<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="957cd9f505eb2aacb44d307329cafe32">
  <dict>
    <!--2023-09-28 10:21:58.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
